/******************************/
/******************************/
/**         GENERAL          **/
/******************************/
/******************************/

html {
  overflow-y: scroll;
}

body {
  background-image: url('../images/bg1.jpg');
  margin: 0;
  min-height: 100%;
}

img {
  border: 0px;
}

h1 {
  margin: 0;
}

a {
  color: #78bce9;
  text-decoration: none;
}

.clear {
  clear: both;
}

#site_wrapper {
  width: 950px;
  min-height: 100%;
  margin: auto;
  background-color: white;
  padding-top: 45px;
  padding-bottom: 60px;
}

#logo {
  width: 850px;
  height: 72px;
  margin: auto;
  text-align: left;
}

.slider {
  width: 850px;
  height: 450px;
  margin: auto;
  margin-bottom: 42px;
  position: relative;
}

.grid {
  width: 850px;
  margin: auto;
  margin-bottom: 42px;
}

.grid_outside {
  width: 276px;
  height: 175px;
  float: left;
  position: relative;
}

.grid_outside img {
  position: absolute;
}

.grid_middle {
  width: 276px;
  height: 175px;
  float: left;
  margin-left: 11px;
  margin-right: 11px;
  position: relative;
}

.grid_middle img {
  position: absolute;
}

.grid_break {
  width: 850px;
  height: 11px;
  clear: both;
}

.heading {
  width: 850px;
  margin: auto;
}

.heading h2 {
  margin: 0;
  margin-top: 16px;
  margin-bottom: 3px;
  font-family: 'Arimo', sans-serif;
  color: #78BCE8;
  font-size: 14pt;
}

.heading h3 {
  margin: 0;
  margin-bottom: 10px;
  font-family: 'Arimo', sans-serif;
  color: #78BCE8;
  font-size: 18pt;
}

.heading h4 {
  margin: 0;
  margin-top: 16px;
  margin-bottom: 3px;
  font-family: 'Arimo', sans-serif;
  color: #78BCE8;
  font-size: 11pt;
  font-weight: normal;
}

/******************************/
/******************************/
/**       NAVIGATIONS        **/
/******************************/
/******************************/


#nav {
  width: 850px;
  height: 30px;
  background-color: #78BCE8;
  margin: 18px auto;
  border-radius: 5px;
}

#nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
}

#nav ul li {
  width: 140px;
  height: 30px;
  display: inline-block;
  text-align: center;
  line-height: 30px;
  border-left: 1px solid #c4e1f5;
}

#nav ul li.selected a {
  color: #3a5896;
}

#nav ul li:nth-child(1) {
  border: none;
}

#nav ul li a {
  width: 140px;
  display: block;
  font-family: 'Arimo', sans-serif;
  font-size: 9pt;
  color: white;
  text-decoration: none;
  -webkit-transition: color 150ms linear;
  -moz-transition: color 150ms linear;
  -o-transition: color 150ms linear;
  -ms-transition: color 150ms linear;
  transition: color 150ms linear;
}

#nav ul li a:hover {
  color: #3a5896;
  -webkit-transition: color 150ms linear;
  -moz-transition: color 150ms linear;
  -o-transition: color 150ms linear;
  -ms-transition: color 150ms linear;
  transition: color 150ms linear;
}

#office_nav {
  width: 850px;
  height: 30px;
  background-color: #78BCE8;
  margin: 0 auto;
  margin-top: 18px;
  border-radius: 5px;
}

#office_nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
}

#office_nav ul li {
  width: 120px;
  height: 30px;
  display: inline-block;
  text-align: center;
  line-height: 30px;
  border-left: 1px solid #c4e1f5;
}

#office_nav ul li.selected a {
  color: #3a5896;
}

#office_nav ul li:nth-child(1) {
  border: none;
}

#office_nav ul li a {
  width: 120px;
  display: block;
  font-family: 'Arimo', sans-serif;
  font-size: 9pt;
  color: white;
  text-decoration: none;
  -webkit-transition: color 150ms linear;
  -moz-transition: color 150ms linear;
  -o-transition: color 150ms linear;
  -ms-transition: color 150ms linear;
  transition: color 150ms linear;
}

#office_nav ul li a:hover {
  color: #3a5896;
  -webkit-transition: color 150ms linear;
  -moz-transition: color 150ms linear;
  -o-transition: color 150ms linear;
  -ms-transition: color 150ms linear;
  transition: color 150ms linear;
}

#mobile_nav_button {
  display: none;
  width: 39px;
  height: 34px;
  float: right;
  margin-top: 10px;
  margin-right: 20px;
  cursor: pointer;
}

#mobile_nav {
  z-index: -999;
}

#mobile_nav ul {
  height: 0px;
  z-index: -999;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  list-style: none;
  margin: 0;
  padding: 0;
}

#mobile_nav li {
  height: 0px;
  background: #008fe8; /* Old browsers */
  background: -moz-linear-gradient(-45deg,  #008fe8 0%, #88c3e8 49%, #78bce9 50%, #b4d4e8 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#008fe8), color-stop(49%,#88c3e8), color-stop(50%,#78bce9), color-stop(100%,#b4d4e8)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg,  #008fe8 0%,#88c3e8 49%,#78bce9 50%,#b4d4e8 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg,  #008fe8 0%,#88c3e8 49%,#78bce9 50%,#b4d4e8 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg,  #008fe8 0%,#88c3e8 49%,#78bce9 50%,#b4d4e8 100%); /* IE10+ */
  background: linear-gradient(135deg,  #008fe8 0%,#88c3e8 49%,#78bce9 50%,#b4d4e8 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008fe8', endColorstr='#b4d4e8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
  border-bottom: 5px solid white;
  line-height: 35px;
  z-index: -999;
}

#mobile_nav li p {
  font-family: 'Arimo', sans-serif;
  color: white;
  font-weight: bold;
  font-size: 16px;
  padding-left: 30px;
  letter-spacing: 1px;
  margin: 0;
}

#mobile_nav li img {
  margin-right: 10px;
}

#mobile_office_nav_button {
  cursor: pointer;
}

#mobile_office_nav {
  z-index: -999;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#mobile_office_nav ul {
  height: 0px;
  z-index: -999;
  list-style: none;
  margin: 0;
  padding: 0;
}

#mobile_office_nav li {
  height: 0px;
  background: #21aaff; /* Old browsers */
  background: -moz-linear-gradient(-45deg,  #21aaff 0%, #a0cfec 59%, #94caee 60%, #c3dded 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#21aaff), color-stop(59%,#a0cfec), color-stop(60%,#94caee), color-stop(100%,#c3dded)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(-45deg,  #21aaff 0%,#a0cfec 59%,#94caee 60%,#c3dded 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(-45deg,  #21aaff 0%,#a0cfec 59%,#94caee 60%,#c3dded 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(-45deg,  #21aaff 0%,#a0cfec 59%,#94caee 60%,#c3dded 100%); /* IE10+ */
  background: linear-gradient(135deg,  #21aaff 0%,#a0cfec 59%,#94caee 60%,#c3dded 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#21aaff', endColorstr='#c3dded',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
  border-bottom: 5px solid white;
  line-height: 35px;
  z-index: -999;
}

#mobile_office_nav li p {
  font-family: 'Arimo', sans-serif;
  color: white;
  font-size: 16px;
  padding-left: 40px;
  margin: 0;
}

#mobile_office_nav li img {
  margin-right: 10px;
}

/******************************/
/******************************/
/**      SOCIAL MEDIA        **/
/******************************/
/******************************/

#social_media {
  width: 850px;
  height: 71px;
  margin: auto;
  margin: 18px auto;
}

#social_media_top {
  height: 42px;
  line-height: 42px;
  text-align: center;
  font-family: 'Arimo', sans-serif;
  color: #78BCE8;
  font-size: 9pt;
}

#social_media_bottom {
  width: 243px;
  height: 39px;
  margin: auto;
}

.social_icon {
  width: 61px;
  height: 39px;
  float: left;
  margin: 0 10px 30px 10px;;
}

#linkedin {
  width: 61px;
  height: 39px;
  background-image: url('../images/linkedin.png');
  background-repeat: no-repeat;
  position: absolute;
}

#linkedin_hover {
  width: 61px;
  height: 39px;
  background-image: url('../images/linkedin_hover.png');
  background-repeat: no-repeat;
  left: 40px;
}

#linkedin_hover span {
  position: relative;
  display: none;
  top: 32px;
  font-family: 'Arimo', sans-serif;
  color: #78BCE8;
  font-size: 9pt;
  margin-left: 11px;
}

#facebook {
  width: 61px;
  height: 39px;
  background-image: url('../images/facebook.png');
  background-repeat: no-repeat;
  position: absolute;
}

#facebook_hover {
  width: 61px;
  height: 39px;
  background-image: url('../images/facebook_hover.png');
  background-repeat: no-repeat;
}

#facebook_hover span {
  position: relative;
  display: none;
  top: 32px;
  font-family: 'Arimo', sans-serif;
  color: #78BCE8;
  font-size: 9pt;
  margin-left: 7px;
}

#instagram {
  width: 61px;
  height: 39px;
  background-image: url('../images/instagram.png');
  background-repeat: no-repeat;
  position: absolute;
}

#instagram_hover {
  width: 61px;
  height: 39px;
  background-image: url('../images/instagram_hover.png');
  background-repeat: no-repeat;
}

#instagram_hover span {
  position: relative;
  display: none;
  top: 32px;
  font-family: 'Arimo', sans-serif;
  color: #78BCE8;
  font-size: 9pt;
  margin-left: 6px;
}

/******************************/
/******************************/
/**        HOME PAGE         **/
/******************************/
/******************************/

#slider_home {
  width: 850px;
  height: 450px;
  margin: auto;
  margin-bottom: 24px;
}

#news_top {
  width: 850px;
  height: 450px;
  margin: auto;
  margin-bottom: 11px;
}

#news_top img {
  position: absolute;
}

#news_bottom{
  width: 850px;
  height: 450px;
  margin: auto;
  margin-bottom: 42px;
}

#news_bottom img {
  position: absolute;
}

#news_item_1 {
  width: 563px;
  height: 264px;
  margin-right: 11px;
  margin-bottom: 11px;
  float: left;
}

#news_item_2 {
  width: 276px;
  height: 175px;
  margin-right: 11px;
  float: left;
}

#news_item_3 {
  width: 276px;
  height: 175px;
  margin-right: 11px;
  float: left;
}

#news_item_4 {
  width: 276px;
  height: 450px;
  float: right;
}

#news_item_5 {
  width: 276px;
  height: 450px;
  float: left;
  margin-right: 11px;
}

#news_item_6 {
  width: 563px;
  height: 264px;
  float: left;
  margin-bottom: 11px;
}

#news_item_7 {
  width: 276px;
  height: 175px;
  margin-right: 11px;
  float: left;
}

#news_item_8 {
  width: 276px;
  height: 175px;
  float: left;
}

#mobile_grid {
  display: none;
  width: 320px;
  margin: auto;
}

/******************************/
/******************************/
/**        JOB PAGE          **/
/******************************/
/******************************/

#job_slider_overlay {
  width: 400px;
  height: 325px;
  position: absolute;
  top: 30px;
  right: 30px;
  background-color: #78BCE8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
  filter: alpha(opacity=85);
  -moz-opacity: 0.85;
  -khtml-opacity: 0.85;
  opacity: 0.85;
  z-index: 2;
}

#job_slider_overlay_text {
  width: 400px;
  position: absolute;
  top: 0px;
  right: 30px;
  text-align: center;
  z-index: 3;
}

#job_slider_overlay_text p {
  color: white;
  font-family: 'Arimo', sans-serif;
  padding: 0px 20px;
  font-size: 18px;
  margin: 0;
}

.job_overlay {
  width: 276px;
  height: 175px;
  background-color: #78BCE8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.80;
  -khtml-opacity: 0.80;
  opacity: 0.80;
  position: absolute;
  z-index: 2;
}

.job_overlay_text {
  width: 276px;
  position: absolute;
  top: 50px;
  z-index: 3;
  text-align: center;
  font-family: "Arimo", sans-serif;
}

.job_overlay_text p {
  color: white;
  font-size: 22px;
  margin: 0;
  margin-bottom: 5px;
}

.job_overlay_text span {
  color: #444;
  font-size: 20px;
}

/******************************/
/******************************/
/**       CASE PAGE          **/
/******************************/
/******************************/

.case_wrapper {
  width: 850px;
  margin: auto;
}

.case_content {
  font-family: 'Arimo', sans-serif;
  font-weight: 400;
  color: #555555;
  font-size: 11pt;
  margin: auto;
}

.case_content h2 {
  margin: 0;
  margin-bottom: 10px;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  color: #555555;
  font-size: 44pt;
  line-height: 57px;
}

.case_content h3 {
  margin: 0;
  font-family: 'Arimo', sans-serif;
  font-weight: 400;
  color: #78BCE8;
  font-size: 11pt;
  font-weight: bold;
  margin-bottom: 5px;
}

.case_content p {
  margin: 0;
  margin-bottom: 10px;
  line-height: 16px;
}

.case_image {
  width: 370px;
  height: 450px;
  float: right;
  padding-left: 20px;
  padding-bottom: 5px;
}

/******************************/
/******************************/
/**       OFFICE PAGE        **/
/******************************/
/******************************/

.office_wrapper {
  width: 850px;
  margin: auto;
  margin-bottom: 25px;
}

.office_wrapper hr {
  color: #bbbbbb;
  background-color: #bbbbbb;
  border: 0;
  height: 1px;
}

.office_wrapper a {
  color: #377eae;
  text-decoration: underline;
}

.office_content {
  font-family: 'Arimo', sans-serif;
  color: #555555;
  font-size: 11pt;
  float: left;
  padding-left: 10px;
}

.office_wrapper h2 {
  margin: 0;
  margin-bottom: 10px;
  font-family: 'Lato', sans-serif;
  color: #78BCE8;
  font-size: 24pt;
  padding-left: 10px;
  font-weight: normal;
}

.office_content h3 {
  margin: 0;
  font-family: 'Arimo', sans-serif;
  color: #78BCE8;
  font-size: 11pt;
  font-weight: normal;
}

.office_left {
  width: 283px;
  line-height: 20px;
  float: left;
}

.office_middle {
  width: 284px;
  line-height: 20px;
  float: left;
}

.office_right {
  width: 283px;
  line-height: 20px;
  float: left;
}

.office_map_wrapper {
  width: 850px;
  height: 450px;
  margin: auto;
  margin-bottom: 10px;
}

.office_map {
  width: 850px;
  height: 450px;
  float: right;
}
.office_images {
  width: 850px;
  height: 450px;
  margin: auto;
  margin-bottom: 25px;
}

/******************************/
/******************************/
/**        NEWS PAGE         **/
/******************************/
/******************************/

.news_wrapper {
  width: 850px;
  margin: auto;
  margin-bottom: 27px;
  margin-top: 46px;
}

.news_wrapper hr {
  color: #bbbbbb;
  background-color: #bbbbbb;
  border: 0;
  height: 1px;
}

.news_heading {
  width: 850px;
  padding-left: 10px;
  padding-right: 50px;
}

.news_heading h2 {
  font-family: 'Arimo', sans-serif;
  font-weight: 400;
  color: #555555;
  font-size: 16pt;
  margin: auto;
  margin-top: 10px;
  margin-bottom: 5px;
}

.news_heading h4 {
  font-family: 'Arimo', sans-serif;
  font-weight: 400;
  color: #78BCE8;
  font-size: 12pt;
  margin: auto;
  margin-bottom: 18px;
}

.news_tagline {
  padding-left: 10px;
  padding-right: 50px;
}

.news_tagline h3 {
  margin: 0;
  margin-bottom: 10px;
  font-family: 'Arimo', sans-serif;
  color: #555555;
  font-weight: 400;
  font-size: 14pt;
  margin-top: 18px;
  margin-bottom: 18px;
}

.news_content {
  font-family: 'Arimo', sans-serif;
  font-weight: 400;
  color: #555555;
  font-size: 11pt;
  margin: auto;
  padding-left: 10px;
  padding-right: 50px;
  -webkit-column-count: 2;
  -webkit-column-gap: 30px;
  -moz-column-count: 2;
  -moz-column-gap: 30px;
  column-count: 2;
  column-gap: 30px;
 }

.news_content p {
  margin: 0;
  margin-bottom: 15px;
}

/******************************/
/******************************/
/**        JOB PAGE          **/
/******************************/
/******************************/

.job_content {
  font-family: 'Arimo', sans-serif;
  font-weight: 400;
  color: #555555;
  font-size: 11pt;
  margin: auto;
  padding-left: 10px;
  padding-right: 50px;
  -webkit-column-count: 1;
  -webkit-column-gap: 30px;
  -moz-column-count: 1;
  -moz-column-gap: 30px;
  column-count: 1;
  column-gap: 30px;
 }

.job_content p {
  margin: 0;
  margin-bottom: 15px;
}

.job_content ul {
  display: block;
  list-style-type: disc;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 40px;
}

.job_content ol {
  display: block;
  list-style-type: decimal;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 40px;
}

/******************************/
/******************************/
/**     EVALUATION PAGE      **/
/******************************/
/******************************/

.evaluation {
  width: 850px;
  margin: auto;
  margin-bottom: 42px;
}

.evaluation h2 {
  margin: 0;
  font-family: 'Lato', sans-serif;
  color: #78BCE8;
  font-size: 44pt;
}

.evaluation p {
  margin: 0;
  margin-top: 15px;
  font-family: 'Arimo', sans-serif;
  font-size: 11pt;
}

/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
  display: none;
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}

.rslides_tabs {
  text-align: center;
}
  
.rslides_tabs li {
  display: inline;
  padding: 0 5px;
}


/*************************/
/*************************/
/*     MEDIA QUERIES     */
/*************************/
/*************************/

/* MOBILE */

@media only screen and (max-width:568px){
  
 
  body {
    background: none;
  }

  #site_wrapper {
    width: 320px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  
  #logo {
    width: 140px;
    margin-left: 20px;
    float: left;
  }
  
  #mobile_nav_button {
    display: block;
  }
  
  #logo img {
    width: 100%;
    height: auto;
  }
  
  #nav {
    display: none;
  }
  
  #office_nav {
    display: none;
  }
  
  #social_media {
    width: 320px;
    margin-top: 9px;
  }
  
  .grid {
    width: 320px;
    margin: 0;
  }
  
  .heading {
    width: 320px;
    padding: 0 5px;
  }
  
  /* HOME PAGE */
  
  .rslides {
    display: block;
  }
  
  #slider_home {
    display: none;
  }
  
  #news_top {
    display: none;
  }
  
  #news_bottom {
    display: none;
  }
  
  #mobile_grid {
    display: block;
  }
    
  /* WORK PAGE */
  
  .grid_outside {
    width: 160px;
    height: 101px;
    margin: 0;
  }
  
  .grid_outside img {
    width: 100%;
    height: auto;
  }
  
  .grid_middle {
    width: 160px;
    height: 101px;
    margin: 0;
  }
  
  .grid_middle img {
    width: 100%;
    height: auto;
  }
  
  .grid_break {
    display: none;
  }
  
  #offices_nav {
    display: none;
  }
    
  /* CASE PAGE */
  
  .slider {
    display: none;
  }
  
  .case_image {
    display: none;
  }
  
  .case_wrapper {
    width: 320px;
  }
  
  .case_content {
    width: 320px;
    margin: 0;
    margin: 8px 0;
  }
  
  .case_content p, .case_content h2, .case_content h3 {
    padding: 0px 5px;
  }
  
  .case_content h2 {
    font-size: 40px;
    line-height: 40px;
  }
  
  /* OFFICE PAGE */
  
  .office_map_wrapper {
    width: 320px;
    height: 350px;
    margin-bottom: 15px;
  }
  
  #map {
    width: 320px;
    height: 350px;
  }
  
  .office_wrapper {
    width: 320px;
  }
  
  .office_left {
    width: 320px;
    float: none;
  }
  
  .office_middle {
    width: 320px;
    float: none;
  }
  
  .office_right {
    width: 320px;
    float: none;
  }
  
  .office_content {
    width: 320px;
    margin-bottom: 15px;
  }
  
  .office_images {
    display: none;
  }
  
  /* OFFICE PAGE */
  
  .news_wrapper {
    width: 320px;
    margin: 0;
  }
  
  .news_heading {
    width: 300px;
    padding: 0 10px;
  }
  
  .news_heading h2 {
    margin-top: 10px;
  }
  
  .news_heading h4 {
    margin-bottom: 10px;
  }
  
  .news_content {
    padding: 0 10px;
    -webkit-column-count: 1;
    -webkit-column-gap: 30px;
    -moz-column-count: 1;
    -moz-column-gap: 30px;
    column-count: 1;
    column-gap: 30px;
  }
  
  /* JOB PAGE */
  
  .job_content {
    padding: 0 10px;
  }
  
  .job_overlay {
    width: 160px;
    height: 101px;
  }
  
  .job_overlay_text {
    width: 160px;
    top: 30px;
  }
  
  .job_overlay_text p {
    font-size: 14px;
  }
  
  .job_overlay_text span {
    font-size: 12px;
  }
  
}